Subject: Re: [lojban] Material for phrasebook

From: Robin Lee Powell <[email-masked]>
Date: Sat, 2 Jun 2001 17:54:43 -0700

On Sat, Jun 02, 2001 at 11:27:36PM +0100, Richard Curnow wrote:
> 
> I could not resist the opportunity... :-)
> 
> I would like some cigarettes
> au mi na terve'u levi snaku'ocukla iri'abo ri se sraku
> 
> I would like some matches
> le mi varkiclaflo'i cu culno lo sincykaifi'e
> 
> Could you direct me to the station?
> pe'u ko pencu lemi zargu
> 
> (apologies to those who aren't Monty Python fanatics)

For the record:

Stirring adventure music of
buccaneer film as at the beginning
and the roller caption in the same
typeface.
ROLLER CAPTION: IN 1970, THE BRITISH
EMPIRE LAY IN RUINS, FOREIGN
NATIONALS FREQUENTED THE STREETS -
MANY OF THEM HUNGARIANS (NOT THE
STREETS - THE FOREIGN NATIONALS).
ANYWAY, MANY OF THESE HUNGARIANS
WENT INTO TOBACCONIST'S SHOPS TO BUY
CIGARETTES...
Enter Hungarian gentleman with
phrase book. He is looking for the
right phrase.
Hungarian I will not buy this record, it is
scratched.
Tobacconist Sorry?
Hungarian I will not buy this record, it is
scratched.
Tobacconist No, no, no.This ... tobacconist's.
Hungarian Ah! I will not buy this
tobacconist's, it is scratched.
Tobacconist No, no, no ...tobacco...er,
cigarettes?
Hungarian Yes, cigarettes. My hovercraft is
full of eels.
Tobacconist What?
Hungarian (miming matches) My hovercraft is
full of eels.
Tobacconist Matches, matches? (showing some)
Hungarian Yah, yah. (he takes cigarettes and
matches and pulls out loose change;
he consults his book) Er, do you
want ... do you want to come back to
my place, bouncy bouncy?
Tobacconist I don't think you're using that
right.
Hungarian You great pouf.
Tobacconist That'll be six and six, please.
Hungarian If I said you had a beautiful body,
would you hold it against me? I am
no longer infected.
Tobacconist (miming that he wants to see the
book; he takes the book) It costs
six and six ...(mumbling as he
searches) Costs six and six ... Here
we are ... Yandelvayasna grldenwi
stravenka.
Hungarian hits him between the eyes.
Policeman walking along the street
suddenly stops and puts his hand to
his ear. He starts running down the
street, round corner and down
another street, round yet another
corner and down another street into
the shop
Policeman What's going on here then?
Hungarian (opening book and pointing at
tobacconist) You have beautiful
thighs.
Policeman What?
Tobacconist He hit me.
Hungarian Drop your panties, Sir William, I
cannot wait till lunchtime.
Policeman Right! (grabs him and drags him out)
Hungarian My nipples explode with delight.
Cut to a courtroom.
Clerk Call Alexander Yahlt
Voices Call Alexander Yahlt. Call Alexander
Yahlt. Call Alexander Yahlt. (They
do this three times finishing with
harmony)
Magistrate Oh, shut up.
Clerk You are Alexander Yahlt?
Yahlt (Derek Nimmo's voice (dubbed on)) Oh
I am.
Clerk Skip the impersonations. You are
Alexander Yahlt?
Yahlt (normal voice) I am.
Clerk You are hereby charged that on the
28th day of May 1970, you did
wilfully, unlawfully, and with
malice aforethought publish an
alleged English-Hungarian phrasebook
with intent to cause a breach of the
peace. How do you plead?
Yahlt Not guilty.
Clerk You live at 46, Horton Terrace?
Yahlt I do live at 46, Horton Terrace.
Clerk You are the director of a publishing
company?
Yahlt I am the director of a publishing
company.
Clerk Your company publishes phrasebooks?
Yahlt My company does publish phrasebooks.
Clerk You did say 46, Horton Terrace,
didn't you?
Yahlt Yes.
He claps his hand to his mouth; gong
sounds - general applause.
Clerk Ha, ha, ha, I got him.
Magistrate Get on with it! Get on with it!
Clerk Yes, m'lud, on the 28th of May, you
published this phrasebook.
Yahlt I did.
Clerk I quote an example. The Hungarian
phrase meaning 'Can you direct me to
the station?' is translated by the
English phrase, 'Please fondle my
bum'.
Yahlt I wish to plead incompetence.

[ it goes on for a while ]

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/